RubyGems Navigation menu

tty-sparkline 0.1.0

Sparkline charts for terminal applications.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - May 20, 2021 (11.0 KB)

Runtime 依赖 (1):

tty-cursor ~> 0.7

Development 依赖 (2):

rake >= 0
rspec >= 3.0

业主:

推送:

作者:

  • Piotr Murach

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 2,634

这个版本 2,634

许可:

MIT

需要的 Ruby 版本: >= 2.0.0

链接: